Table of Contents

Class: LDAPDeleteAttributes | Twisted-0.17.4/twisted/protocols/ldap/ldapclient.py
--- | ---

Base Classes |
--- | ---

LDAPModifyAttributes

LDAPOperation

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            client,
            object,
            vals,
            )

### Request deletion of LDAP attributes.

object is a string represetation of the object DN.

vals is a list of (type, vals) pairs, where

type is a string

vals is a list of values to remove. Additionally, vals can be an empty list or can be left out in order to remove all values.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:11 2002 by HappyDoc version 2.0